$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  
  Beachten Sie bitte, dass Uni2work die Studiendaten von der zentralen #
  Verwaltung bezieht und deswegen die Daten, insbesondere das #
  Fachsemester und das Studienfach, oft nicht dem aktuellen Stand #
  entsprechen oder gar fehlen können (Studiengangswechsel, #
  Fachsemestereinstufungen, ...).

<p>

  Widersprechen Sie daher bitte nicht aufgrund der Studiendaten, oder #
  weil Studiendaten fehlen, der Zuteilung eines Studierenden zu Ihrem #
  Kurs (Veto bzw. 5.0).

<p>
  
  Übliche, zulässige, Gründe einer Zuteilung zu widersprechen sind #
  u.A.:

  <ul>

    <li>

      Persönliche Gründe

    <li>

      Mangelnde Vorkenntnisse (sofern in den Bewerbungsanweisungen #
      gefordert)

    <li>

      Nicht-Einhalten der Bewerbungsanweisungen (fehlende Dateien, #
      kein Text, etc.)

<p>

  Der Studienfortschritt der Bewerber:innen fließt über die Berechnung #
  der Dringlichkeit, mit der ein Student/eine Studentin einen Platz #
  benötigt, in die Vergabe mit ein.
